Photobooth Crashing in Mac OSX 10.7 Lion?

On July 20, 2011, in OSX, by admin

Step 1:Make sure your Mac can run Lion.

Your Mac must have an Intel Core 2 Duo, Core i3, Core i5, Core i7, or Xeon processor to run Lion. Find out if your current Mac has one of these processors by clicking the Apple icon at the top left of your screen, then choosing About This Mac.

 

Step 2:Make sure you have the latest version of Snow Leopard.

Get up to date with the latest version of OS X Snow Leopard to purchase OS X Lion from the Mac App Store. If you have Snow Leopard, click the Apple icon and choose Software Update to install Snow Leopard v10.6.8, the latest version.

 

Font Apple

 

Leave a Reply

Twitter